body{
font-family: Arial, Helvetica, sans-serif;
}
div.prikaz{
    position:absolute;
	left:20px;
	top:0px;
	width:800px;
	border-top: 5px outset #8ac71e;
	z-index: 1;
	background: white url(excel.jpg) no-repeat;
}
div.reklama{
	position: absolute;
	left: 820px;
	top: 0px;
	width: 300px;
	height: 600px;
	background-color: white;
}
div.z{
	position: absolute;
	left: 200px;
	top: 510px;
	width: 200px;
	height: 30px;
	background-color: white;
}
p{
	text-align: justify;
	padding: 10px;
	}
h1{
	color: #8ac71e;
	text-align: center;
}
h3{
	padding: 10px;
	color: #8ac71e;
}
a href{
text-decoration: underline
color: #6A87A7;
padding: 10px;
}
a:link {
text-decoration: underline;
color: #717171;
}
a:visited { 
text-decoration: underline; 
color: #717171;
}
a:hover {
	text-decoration: underline;
	color: Black;
}
p.copy{
	text-align: center;
	background-color: #8ac71e;
	color: white;
	font-size-adjust: ;
	font-size: smaller;
}
